
body {
    background: #f5f5f5
}

::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #ccc;
}
::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #777
}

a:link,
a:active,
a:hover {
    text-decoration: none
}
.red { color:#EB2026 }
header h2 {
    font-size: 18px
}
.mb-30 {
    margin-bottom: 30px
}

.sticky-wrapper.is-sticky #sticktop {
    background: rgba(255,255,255,1);
}

.menuTrigger {
    top: 50px
}
.menuTrigger:focus {
    outline: none
}

/*===============================================
  SLIDER
  =============================================*/

.xv_slider {
    background: #f5f5f5;
    background-image:url("/images/page-loader.gif");
    background-position:center center;
    background-repeat:no-repeat;
    min-height:500px;
}
.xv_slider .xv_slide {
    height: 500px!important;
}
.xv_slider .xv_slide h2 {
    font-size: 46px;
    color: #ddd
}
.xv_slider .xv_slide h6 {
    font-size: 26px;
}

/*===============================================
  MENU
  =============================================*/

.xv-menuwrapper .dl-menu > li > a {
    transition: color .35s ease
}
.xv-menuwrapper .dl-menu > li.active > a,
.xv-menuwrapper .dl-menu > li:hover > a {
    color: #dd3131;
}
.xv-menuwrapper .dl-menu > li.parent > ul, 
.xv-menuwrapper .dl-menu > li.parent > ul > li.parent > ul {
    background: #464646;
}
.xv-menuwrapper .dl-menu > li.parent > ul > li:hover {
    background: #dd3131
}
.xv-menuwrapper .dl-menu > li.parent > ul > li:hover a {
    color: #fff
}

/*===============================================
  CUSTOM SLIDER
  =============================================*/

.custom-slider strong,
.custom-slider p {
    color: #ccc;
}
.custom-slider strong {
    color: #c0c0c0;
    text-transform: none
}
#slide-1 {
    background: #000;
    background-size: auto 100%, cover;
    background-repeat: no-repeat;
    background-position: 82% center, center;
}
#slide-1 h6 {
    color: #e0e0e0
}
#slide-3 {
    padding-top: 75px;
    background: #111;
    background-repeat: no-repeat;
    background-size: auto 100%, cover;
    position: relative;
    overflow: hidden;
    background-position: 70% bottom, center;
} 

/*===============================================
  AUDIO LIST 
  =============================================*/

.audio-grid .song-list {
    height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-left: 10px;
}
.audio-grid .song-list::-webkit-scrollbar {
    width: 6px;
}
.audio-grid .song-list::-webkit-scrollbar-track {
    background-color: transparent
}
.audio-grid .song-list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(200,200,200,0)
}
.home-audio-grid {
    margin: 0 -10px
}
.home-audio-grid:hover .audio-grid .song-list::-webkit-scrollbar-thumb {
    background-color: rgba(200,200,200,1 )
}



.singleSongPlayer .jp-seek-bar .jp-play-bar {
    background: #13a74e;
}

.program-unit:first-child {
    margin-right: 0
}
.program-unit figure::after {
    background: linear-gradient(to top, #333, rgba(0,0,0,0));
}
.program-unit:hover figure::after {
    background: #dd3131
}
.program-unit figure figcaption,
.program-unit figure::after {
    visibility: visible;
}
.program-unit figure figcaption {
    transition: all .35s ease
}
.program-unit:hover figure figcaption {
    transform: translateY(-20px)
}


.program-item {
    background: #fff;
    margin: 0 5px
}
#home-audio-news-slider .program-item {
    text-align: center;
    max-height: 255px;
    overflow: hidden;
    width: 120px;
    height: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    vertical-align: top;
    position: relative
}
#home-audio-news-slider .program-item .about {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,.3);
    color: #fff;
    height: 40px;
    margin: 0;
    font-size: 14px;
    line-height: 40px;
    text-align: right;
    padding: 3px 10px
}
#home-audio-news-slider .program-item .about span {
    float: left;
    font-size: 12px
}
#home-audio-news-slider .fa-play {
    background: #ca181e;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 22px;
    line-height: 40px;
    color: #fff;
    padding-left: 6px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/*===============================================
  SOCIAL SECTION
  =============================================*/

.social-posts-wrap {
    background-image: url(../images/social-parallax-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.social-posts-wrap .widget-title {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 40px;
}


.left-pane h3.widget-title {
    background: #dd3131;
    color: #fff;
    padding: 12px;
    margin: 0 21px;
}

.article-slider .owl-prev,
.article-slider .owl-next {
    background: rgba(255,255,255,.7);
}

.parallax_two {
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/cedars-haddath.jpg);
    background-attachment: fixed
}
.upcoming-shows p {
    color: #ccc
}

.upcoming-shows .event-info {
    text-align: right
}
.upcoming-shows .event-info p {
    position: absolute;
    top: 50%;
    right: 64px;
    text-transform: none;
    transform: translateY(10px);
}

.doc-footer {
    background: #2c2c2c
}
/*.doc-footer .row:first-child {
    display: none
}*/

.event-unit > div:after {
    content: "";
    position: absolute;
    width: 1px;
     background: none; 
    height: 60px;
    top: 50%;
    left: 0;
}

.event-unit {
    position: relative;
    background: #2c2c2c;
    height: 96px;
    overflow: hidden;
    width: calc(50% - 20px);
    margin-bottom: 13px;
    display: inline-block;
}
.event-unit .event-info {
    right: 110px;
    width: calc(100% - 130px);
    max-width: none; 
    color: #fff;
}
.event-unit-slide {
    text-align: center
}

footer .social-list {
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block
}

.navbar-brand img {
    width: 280px;
	padding:10px 0;
}



.fb_iframe_widget {
    width: 100%
}


/*================================
  WIDGET 
  ==============================*/

.widget header {
    padding: 2px 10px;
}

aside .widget {
    margin-bottom: 15px;
}
aside .widget header {
    background: #eb2026;
}
aside .widget header h2 {
    color: #fff
}
aside .widget .content {
    padding: 5px 15px 30px;
    background: #e7eaeb;
}
aside .widget ul {
    padding: 0
}
aside .widget .item {
    list-style-type: none;
}

/*================================
  NEWS WIDGET 
  ==============================*/

#news-widget .content,
#currency-widget .content {
    padding-top: 20px
}
#news-widget .content {
    height: 215px;
    text-align: right
}
#news-widget .item {
    display: block;
    margin-bottom: 8px
}
#news-widget .item a {
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    text-decoration: none;
    font-family: Verdana, "Droid Arabic Kufi"
}
#news-widget .item a:hover {
    color: #eb2026;
    text-decoration: none
}
#news-widget .item a .category {
    margin: 0 4px;
    display: none
}
#news-widget .item a .category::after {
    content: "-";
    display: inline-block;
    margin: 0 0
 0 4px}
#news-widget time {
    color: #eb2026; 
    padding: 2px 5px; 
    margin-right: 10px; 
    background-color: transparent
}
#news-widget ul {
    margin: -10px -10px 0 -10px;
    display: block;
    overflow-y: scroll;
    height: 190px;
}
#news-widget ul::-webkit-scrollbar {
    width: 8px
}
#news-widget ul::-webkit-scrollbar-track {
    background: transparent;
}
#news-widget ul::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(200,200,200,0);
}
#news-widget:hover ul::-webkit-scrollbar-thumb {
    background-color: rgba(200,200,200,1)
}

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea {
    background: #fff;
}

#contactForm {
    margin-top: 30px
}





#radioprog .swiper-slide img {
    backface-visibility: visible;
    border: 0;
}
.homeSlideTopLayer, .homeSlideBottomLayer {
    display: none;
}

#radioprog .slide .pic {
    display: block;
    position: relative;
}
#radioprog .slide.active .caption * {
    opacity: 1; 
}
#radioprog .swiper-slide .caption {
    width: 100%;
    height: 116px;
    background-color: #404040;
    display: block;
    text-align: right;
    box-sizing: border-box;
    border: 0;
    bottom: auto;
    right: auto;
    font-size: 22px;
    color: #fff;
    transition: opacity ease 0.5s;
    right: 0;
    transform: none;
    -webkit-transform: none;
    padding: 20px 15px 15px 15px;
    transition: background-color .35s ease
}
#radioprog .slide .caption .date {
    width: 100%;
    padding: 0;
    height: auto;
    background: none;
    font-family: Arial;
    font-size: 16px;
    color: #A3A6B9;
    margin-bottom: 1px
}
#radioprog .slide.active .caption {
    height: 116px;
    width: 100%;
    background-color: #EB2026;
    font-size: 22px;
    display: block;
    /*text-align: left;*/
    box-sizing: border-box;
    border: 0;
    right: auto;
    bottom: auto;
    /*padding: 20px 15px 15px 15px;*/
}
#radioprog .slide .caption:hover {
    text-decoration: none
}

#radioprog .slide.active .caption .title {
    width: auto;
    padding: 0;
    background: none;
    color: #fff;
}


#radioprog .slide.active .caption .date {
    width: 100%;
    padding: 0;
    height: auto;
    background: none;
    font-family: Arial;
    font-size: 16px;
    color: #fdd6d7;
}
#radioprog .slide.active .caption .num i {
    margin-right: 5px
}
#radioprog .slide.active .caption .date_active {
    width: 100%;
    padding: 0;
    height: auto;
    background: none;
    font-family: Arial;
    font-size: 16px;
    color: #fdd6d7;
}

#radioprog .slide .caption .watch {
    position: relative;
    bottom: auto;
    width: 100%;
    padding: 0;
    height: auto;
    background: none;
    font-family: Arial;
    font-size: 12px;
    color: #A3A6B9;
    border: 0;
    text-align: right;
    text-decoration: underline;
    display: none;
}
#radioprog .slide.active .caption .watch {
    color: #fff;
}
#radioprog .slide.active .caption .watch_active {
    display: block;
}

.radioprogNavContainer {
    width: 100%;
    height: 38px;
    position: relative;
}
.wrapper_1024 {
    width: 1024px;
    position: relative;
    height: auto;
    margin: auto;
    z-index: 4;
}
#radioprogNav {
    width: 100%;
    height: 38px;
    padding: 14px 0;
    box-sizing: border-box;
    margin-top: 10px;
    position: relative;
    z-index: 1
}

#radioprogNav .swiper-pagination-switch {
    float: left;
    width: 10px;
    height: 10px;
    background: #696969;
    margin-right: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
}
#radioprogNav .swiper-visible-switch {
    background: #AEAEAE;
    cursor: default;
}
#radioprogNav .point {
    display: none;
    position: absolute;
    bottom: 10px;
    left: 3px;
    border-style: solid;
    border-width: 6.2px 3px 0 3px;
    border-color: #696969 transparent transparent transparent;
}
#radioprogNav .paginationSlideTitle {
    font-family: Arial;
    font-size: 14px;
    background: #696969;
    color: #e2e1e1;
    padding: 5px 20px;
    display: none;
    position: absolute;
    bottom: 16px;
    left: -60px;
    width: 100px;
    text-align: center;
}
#radioprog .prev {
    font-size: 32px;
    height: 100%;
    left: -42px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 32px;
    z-index: 40;
	cursor:pointer;
}
#radioprog .next {
    font-size: 32px;
    height: 100%;
    right: -32px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 32px;
    z-index: 40;
	cursor:pointer;
}
#radioprog .prev i, 
#radioprog .next i {
	font-size:32px;
	text-align:center;
    position: absolute;
    top: 50%;
	color:#EB2026;
	margin-top:-20px;
	line-height:40px;
}

/*================================
  TODAY WIDGET 
  ==============================*/

.widget.today {
    margin-top: 70px
}
.widget.today .program {
    text-align: right
}
.widget.today .content {
    background: #EB2026;
    padding-bottom: 50px
}
.widget.today .program {
    width: 100%;
    height: auto;
    /*margin-top: 16px;*/
    position: relative;
    cursor: pointer;
    overflow: hidden;
    display: block;
}
.widget.today .program .title, 
.widget.today .program .time, 
.widget.today .program .num {
    color:#fff;
}
.widget.today .description-wrap {
    position: absolute;
    width: 100%;
    height: 187px;
    overflow: hidden
}
.widget.today .description {
    transition: all 600ms cubic-bezier(0.68,-0.55,0.265,1.55);
    transform: translate(0,100%);
    height: 100%;
    width: 100%;
    padding: 5px;
    cursor: pointer;
    background: rgba(50,50,50,0.74);
    color: #fff;
    font-size: 12px;
    box-sizing: border-box;
    overflow: hidden
}
.widget.today .description .play {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    width: 32px;
    height: 32px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.widget.today .description .play i {
    color: #ffffff;
    font-size: 32px;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 50%;
}
.widget.today .program:hover {
    text-decoration: none
}
.widget.today .program:hover .description {
    transform: translate(0,0);
}
/*.widget.today .more {
    position: absolute;
    bottom: -50px;
    right: 0;
    cursor: pointer;
}
.widget.today .more .arrow {
    float: left;
    width: 18px;
    height: 12px;
    padding-top: 8px;
}
.widget.today .more .arrow .line1 {
    background: #999999;
    width: 10px;
    height: 2px;
    transform: rotate(37deg);
}
.widget.today .more .arrow .line2 {
    background: #999999;
    width: 10px;
    height: 2px;
    margin-top: 4px;
    transform: rotate(-37deg);
}
.widget.today .more .vertLine {
    float: left;
    width: 1px;
    height: 40px;
    background: #4C4C4C;
    margin-right: 9px;
    margin-top: -15px;
}
.widget.today .more .text {
    float: left;
    font-size: 14px;
    color: #333333;
    padding-top: 5px;
    margin-right: 10px
}*/

.store-product .product-info {
    padding: 0
}

.product-info .date-tag {
    position: relative;
    float: right;
    color: #a0a0a0;
}
#home-bottom-row {
    margin-top: 30px;
    margin-bottom: 30px
}
#home-bottom-row .widget header {
    background: #e7eaeb;
}
#home-bottom-row .widget .content {
    padding: 15px;
    height: 240px;
    position: relative
}

/*================================
  WEATHER WIDGET  
  ==============================*/

#weather-widget.widget header {
    background: #ca181e
}
#weather-widget header h2 {
    color: #fff
}
#weather-widget .content {
    color: #fff;
    background: #eb2026
}
#weather-widget .content-inner {
    font-size: 40px;
    text-align: center;
}
#weather-widget .city {
    font-weight: normal
}
#weather-widget .current {
    float: right;
    margin-right: 20px;
    font-size: 50px;
}
#weather-widget .high-low {
    font-size: 16px
}
#weather-widget .forecast {
    display: table;
    width: 100%;
    margin-top: 20px;
    height: 80px;
    padding: 5px;
    border-top: 1px solid rgba(255,255,255,.3);
    color: #f5c8c9
}
#weather-widget .forecast > div {
    display: table-row
}
#weather-widget .forecast > div > div {
    display: table-cell;
    font-size: 12px
}
#weather-widget .forecast > div:nth-child(1) > div {
    font-size: 12px
}

/*================================
  AGENDA WIDGET 
  ==============================*/

#agenda-widget .content {
    color: #333
}
#agenda-widget ul {
    padding: 0;
}
#agenda-widget .item {
    list-style-type: none;
    display: block;
    margin-bottom: 8px
}
#agenda-widget .item a {
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    text-decoration: none
}
#agenda-widget .item:hover a {
    color: #eb2026
}
#agenda-widget .item a i {
    margin-right: 10px
}

/*================================
  PROMO WIDGET 
  ==============================*/

#promo-widget ul {
    margin: 0
}
#promo-widget ul img {
    width: 100%
}
#promo-widget .content {
    padding: 0
}
#promo-widget .slick-dots {
    margin-top: -60px;
    transform: translate(0,-40px);
}
#promo-widget .slick-dots li.slick-active button:before {
    color: #eb2026;
}


#inner-right-col {
    margin-top: 80px
}



/*================================
  TABS
  ==============================*/

/* Tabs container */
.r-tabs {
	position: relative;
    background-color: transparent;
    margin-bottom: 60px;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
    background: #999;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active {
    background: #EB2026;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	text-shadow: none;
}


/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #505050;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid #636262;
	font-size: 14px;

	/*border-top-right-radius: 4px;
	border-top-left-radius: 4px;*/
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #ca181e;
    color: #fff;
    text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
.r-tabs button {
	cursor: pointer;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    margin: 0 -15px;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	background-color: #fff;

	cursor: pointer;
}

.fb-like-page {
    margin: 10px 18px;
    line-height: 15px;
    /*background: #fff;*/
    padding: 15px;
    font-weight: normal;
    display: inline-block
}
.fb-like-page img {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px
}
.fb-like-page p {
    display: inline-block;
    margin: 0;
    color: #fafafa
}




/*.store-product {
    width: calc(25% - 10px);
    border: 1px solid #eaeaea;
    margin-right: 10px;
    margin-bottom: 10px;
    background: #fff;
    padding: 15px
}
.store-product figure img {
    width: 100%
}*/

ul.pagination:before {
    content: "";
}

/*================================
  CONTENT PAGE
  ==============================*/

article.articleSingle {
    margin-top: 20px
}
article.articleSingle .about-article .timeStamp {
    position: absolute;
    top: 65px;
    width: auto;
    right: 10px;
    left: auto;
    margin: 0;
    font-size: 12px;
}
article.articleSingle .article-content {
    margin-top: 30px
}
article.articleSingle figure {
    max-height: none;
    margin-bottom: 0;
}

/*================================
  SLICK
  ==============================*/

.slick-dots {
    bottom: 0;
    left: 0
}
.slick-dots li button:before {
    line-height: 20px;
    color: #fff;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #fff;
}

#home-audio-news-slider .prev,
#home-audio-news-slider .next,
.news-md-wrap .prev,
.news-md-wrap .next,
#programs-schedule .prev,
#programs-schedule .next {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -15px;
    color: #ca181e;
    cursor: pointer;
    transform: translatey(-50%);
    font-size: 14px
}
#home-audio-news-slider .next,
.news-md-wrap .next,
#programs-schedule .next {
    left: auto;
    right: -15px
}
.news-md-wrap .prev {
    transform: translatex(10px)
}
.news-md-wrap .next {
    transform: translatex(-10px)
}
#home-audio-news-slider .slick-prev:before, 
#home-audio-news-slider .slick-next:before {
    color: #707070;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}

/*===============================================
  AUDIO SLIDER
  =============================================*/

#home-audio-news-slider {
    padding-top: 0
}
.grid article {
    margin: 0
}

.
.song-unit:hover {
    background: #e0e0e0
}
.song-unit:focus {
    outline: none
}
.song-unit::before {
    content: "";
    display: none
}
.song-unit > span.playit {
    width: 40px;
    font-size: 40px;
    color: #20222d;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translatey(-50%)
}
.song-unit > span.song-title {
    left: 80px;
    top: 50%;
    width: auto;
    font-size: 13px;
    position: absolute;
    transform: translatey(-50%)
}
.song-unit > span.song-author {
    right: 90px;
    top: 50%;
    color: #999;
    width: auto;
    font-size: 12px;
    position: absolute;
    transform: translatey(-50%)
}
.song-unit > span.song-time {
    top: 50%;
    color: #999;
    width: auto;
    font-size: 12px;
    position: absolute;
    right: 20px;
    transform: translatey(-50%)
}
.song-unit{
    display: block;
    height: 90px;
    padding: 7px;
    position: relative;
    overflow: hidden;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}
.song-unit.latest-audio {
    background: #5d5d5d;
    color: #f0f0f0
}
.song-unit.latest-audio .song-author,
.song-unit.latest-audio .song-time {
    color: #ccc
}
.song-unit.latest-audio > span.playit {
    color: #f0f0f0
}


.singleSongPlayer .jp-seek-bar .jp-play-bar {
    background: #13a74e;
}

span.playit {
    /*left: 11%;*/
    font-size: 30px;
    color: #2c2c2c;
    /*width: 6%;
    opacity: 0.6;*/
    cursor: pointer;
}

/*===============================================
  PROGRAMS SCHEDULE
  =============================================*/

#programs-schedule .grid {
    font-size: 0
}
#programs-schedule .day {
    font-size: 13px;
    display: inline-block;
    width: calc(100% / 4);
    background: #fafafa; 
    margin: 0;
}

#programs-schedule .day:hover {
    /*box-shadow: 0 0 5px 0 #ccc*/
}
#programs-schedule .day.current {
    background: #fff;
}
#programs-schedule .day h2 {
    text-align: center;
    color: #333;
    border-bottom: 2px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 15px 5px;
}
#programs-schedule .day.current h2 {
    border-bottom-color: #eb2026;
}
#programs-schedule .item {
    padding: 20px 10px;
    border: 1px solid #d9d9d9;
    border-bottom: none;
    border-left: none;
    font-weight: bold;
    position: relative;
    height: 49px
}
#programs-schedule .item.h-0-30 {
    height: calc(55px / 2)
}
#programs-schedule .item.h-1-00 {
    height: 55px
}
#programs-schedule .item.h-1-30 {
    height: calc(55px * 1.5)
}
#programs-schedule .item.h-2-00 {
    height: calc(55px * 2)
}
#programs-schedule .item.h-2-30 {
    height: calc(55px * 2.5)
}
#programs-schedule .item.h-3-00 {
    height: calc(55px * 3);
}
#programs-schedule .item.h-3-30 {
    height: calc(55px * 3.5);
}
#programs-schedule .item.h-3-30 {
    height: calc(55px * 4);
}
#programs-schedule .item time {
    font-size: 12px;
    color: #999;
    margin-left: 10px;
    font-weight: normal;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translatey(-50%)
}
#programs-schedule .item .title {
    position: absolute;
    top: 50%;
    right: 60px;
    transform: translatey(-50%)
}

/*===============================================
  NEWS PAGE
  =============================================*/

.news-tab article figure {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-height: none
}
.news-grid {
    font-size: 0;
    background: #fff;
    padding: 15px;
    margin-top: 0
}
.news-grid a:hover {
    color: #eb2026!important
}
.news-grid article {
    font-size: 14px;
}
.news-grid .news-lg {
    margin: 5px 0 30px;
    border: none
}
.news-grid .last {
    margin-left: 0!important
}
.news-grid .news-lg figure {
    width: 275px;
    height: 225px;
    vertical-align: top;
    float: right; 
    margin: 0 0 15px 15px
}
.news-grid .news-lg.no-img figure {
    background: url("../images/nna-ar.png"), #fcfcfc;
    background-position: 50% 60%;
    background-repeat: no-repeat;
    background-size: 75% auto;
}
.news-grid .details {
    display: block
}
.news-grid .news-lg .time {
    color: #808080
}
.news-grid .news-lg p {
    margin-top: 20px
}
.news-grid .news-md {
    margin: 0 0 15px 0;
    border: none
}
.news-grid .news-md figure {
    height: 100px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 5px
}
.news-grid .news-md.no-img figure {
    background: url("../images/nna-ar.png"), #fafafa;
    background-position: 50% 75%;
    background-repeat: no-repeat;
    background-size: 75% auto;
}
.news-grid .news-md .about-article {
    /*width: calc(100% - 115px);*/
    padding: 0;
    /*margin-left: 10px;*/
}
.news-grid .news-md a,
.news-grid .news-sm {
    color: inherit;
    margin-bottom: 5px;
    display: block;
    color: #20222d
}
.news-grid .news-md .title {
    font-size: 13px;
}
.news-grid .news-md time {
    color: #999;
    margin-bottom: 5px;
    display: block;
    font-size: 12px
}
.news-grid .news-md p {
    font-size: 13px
}

.news-grid .news-lg .about-article {
    padding: 0;
    margin: 0
}

.news-sm {
    border-bottom: 1px solid #ccc
}
.news-sm .title {
    font-size: 14px
}
.news-sm .title::before {
    content: "\25b6";
    font-size: 11px;
    margin-left: 4px;
    transform: scale(.5,1);
    display: inline-block
}

.store-icon {
    display: inline-block;
    margin: 20px 0 0 15px;
    width: 151px
}
.store-icon img {
    height: 45px;
}


article .main-img {
    float: left;
    width: 300px;
    margin: 0 30px 20px 0;
}

footer.doc-footer,
.field-wrap {
    font-family: 'Droid Arabic Kufi', 'Lato', sans-serif;
}

@media (max-width: 990px) {
    #radioprog .arrowContainer {
        width: 100%;
        transform: translatex(-25px);
    }
    #radioprog {
        width: auto;
        margin: 0 15px
    }
    #radioprog .fpContainer {
        width: 100%
    }
    #radioprog .slide {
        max-width: calc(100vw - 100px);
        height: auto
    }
    .social-posts-wrap .container .row .col-xs-12:nth-child(2) {
        margin: 20px 0
    }
}

@media (max-width: 624px) 
{
    .programAction
    {
        padding-top:40px!important;
    }
    .custom-slider .about-program
    {
        padding-top:0px;
        background-color:rgba(0,0,0,0.4);
        position:absolute;
        top:180px;
        padding-bottom:10px;
    }
    .xv_slider .xv_slide {
    height: 450px!important;
    background-position:center center;
    background-size: 100% cover;
    }
    .flex-caption p
    {
        margin:0px;
        padding:0px;
    }
    .xv_slider .xv_slide h2 {
        font-size: 26px;
        line-height:18px;
        color: #ddd;
    }
    .xv_slider .xv_slide h6 {
        font-size: 16px;
        line-height:18px;
    }
#slide-1
{
    padding-top:75px;
}
    #radioprog .caption {
        margin-top: 0;
    }
    .song-unit > span.song-title {
        right: 80px;
        top: 25px;
        transform: none; 
    }
    .song-unit > span.song-author {
        left: auto;
        right: 80px;
        top: auto;
        bottom: 10px;
        transform: none;
    }
    .song-unit > span.song-time {
        top: auto;
        bottom: 10px;
        left: 20px;
        transform: none;
    }
    .jp-radioPlayer .jp-title {
        padding: 5px 50px 0;
        font-size: 14px
    }
}

@media (max-width: 505px) {
    .song-unit > span.song-title {
        right: 20px;
        top: 10px;
        line-height: 20px;
    }
}